.certifyingCentreComboColumnTitle, .certifyingCentreComboColumnValue {
    font-size:12px;
}

.certifyingCentreComboColumnTitle {
    width:30%;
}

.certifyingCentreComboColumnValue {
    width:70%;
}

.certifyingCentre {
    border: 0;
    width:100%;
}

.innerCellElement, .innerCellElement-dis {
    width:100%; /* �� ���� ��� ��������������! ������ ����� ����� ���������� ���� ����� */
    /* ������� ��� IE ��� ����������� INPUT text ��������� */
    _width: expression(calcInputWidthForIE(this));
}

.readOnlyElement, .readOnlyElement-dis {
    background-color:lightgray !important;
    color: black !important;
}

.disabledOuterText {
    background-color: rgb(212,208,200);
    border: 2px inset rgb(212,208,200);
    padding: 1px;
    color:#666666;
}

.viewInfo {
    font-style:italic;
}

.viewInfoSimple {
    font-weight: lighter;
}

.defaultValueForm, .requestForm, .editUserInfoForm {
    border: 0;
    width:100%;
    padding: 0;
}

.searchRequestForm {
    border: 0;
    width:550px;/*55%;*/
    padding: 0;
}

.loginForm {
    border: 0;
    width:60%;
    padding-left:5px;
    padding-right:5px;
}

.defaultValueFormLabel, .defaultValueFormValue,
.userRegistrationFormLabel, .userRegistrationFormValue,
.requestFormLabel, .requestFormValue,
.loginFormLabel, .loginFormValue, .label4Columns, .value4Columns,
.searchRequestLabel, .searchRequestValue,
.editUserInfoFormLabel, .editUserInfoFormValue,
.checkBoxLabel, .checkBoxValue {
    font-size:12px;
    vertical-align:middle !important;
}

.tableValueFormFirstColumn{
    padding: 5px;
    margin: 1px;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    font-size:12px;
    vertical-align:middle !important;
    width:40%;
    border-color:black;
}

.tableValueFormCenterColumn{
    padding: 5px;
    margin: 1px;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    font-size:12px;
    vertical-align:middle !important;
    text-align: center;
    width:10%;
    border-color:black;
}

.defaultValueFormLabelTop, .defaultValueFormValueTop, .inputLabelGroup, .inputValueGroup {
    font-size:12px;
    vertical-align:top !important;
}

.inputLabelGroup {
    width:10%;
}

.inputValueGroup {
    width:90%;    
}

.fillSolidDatTbl {
    border-top: 1px solid #d3d3d3 !important;
    border-left: 1px solid #d3d3d3 !important;
    border-right: none !important;
    border-bottom: none !important;
}

.fillSolidDatTblRow {
    background-color: #f5f5dc;
}

.fillSolidDatTblCol, .fillSolidDatTblCol1, .fillSolidDatTblCol2 {
    border: none !important;
    text-align: left;
    padding:5px;
}

.selectedDatTblCol {
    padding: 0 !important;
}

.selectedDatTblText {
    padding: 7px 5px !important;
}

.valign-middle td {
	vertical-align:middle !important;
}

.valign-top {
    vertical-align:top !important;
}

table.table-valign-top td {
    vertical-align:top !important;
}

.padding-top5{
    padding-top: 5px;
}

.userRegistrationFormLabel label, .requestFormLabel label {
    font-weight:normal;
    padding-left:10px;
}

.requestFormLabel, .requestFormValue {
    padding-top:2px;
    padding-bottom:2px;
}

.checkBoxLabel {
    /*width:auto;*/
}

.checkBoxValue {
    width:20px;
}

.defaultValueFormLabel, .requestFormLabel, .loginFormLabel,
.searchRequestLabel, .defaultValueFormLabelTop {
    width:35%;
}

.defaultValueFormValue, .requestFormValue, .loginFormValue,
.searchRequestValue, .defaultValueFormValueTop {
    width:65%;
}

.userRegistrationForm {
    border: 0;
    width:100%;
    padding: 0;
}

.userRegistrationFormLabel {
    min-width:25%;
    white-space:nowrap;
}

.userRegistrationFormValue {
    width:75%;
}

.searchReestrLabel {
    width: 25%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
    padding-right:3px;
}

.searchReestrValue {
    width: 75%;
    height:25px;
    vertical-align:middle;
}

.editUserInfoFormLabel {
    width:35%;
}

.editUserInfoFormValue {
    width:65%;
}

.label4Columns {
	width:15%;
	padding-right:10px;
}
.value4Columns {
	width:35%;
	padding-right:10px;
}

/* components */
/* pgz:valueChooser */
.valueChooser {
    width: 75%;
}
.valueChooserButtons td {
    padding-right: 1em;
}

.valueChooserInput {
    width: 100%;
}
.valueChooserItems {
    width: 100%;
}

.valueChooserItemsCol1 {
    width: 60%;
}
.valueChooserItemsCol2 {
    width: 30%;
}
.valueChooserItemsCol3 {
    width: 10%;
}
/* EO pgz:valueChooser */
/* EO components */

.inputHint {
    font-style:italic;
}

.password {
    background-color:lightgray;
}

.changed_password {
    background-color:white;
    /*border: solid red thin;*/
}

.column50 {
	width:50%;
}

.defaultFieldSet {
    border:1px solid !important;
    padding:0 0 5px 0;
    margin-bottom:6px;
}

.noBorderFieldSet {
    border: 0px;
    padding:0 0 5px 0;
    margin-bottom:6px;
}

.defaultLegend {
    margin-left: 5px;
}

.link {
	text-decoration:underline;
}

.defaultBlockLabel {
    font-weight:bold;
}

.simple-table td{
	padding-right:20px;
	padding-bottom:5px;
}
/* ??? Start */

/* form controls */
.rnp-form .iceInpTxtArea-dis {
    border: 1px solid #d9d9d9;
    background: #FFF;
    padding: 3px;
    color: #6F6F6F;
    font: 11px tahoma;
    cursor: default;
    margin: 0;
}
.rnp-form .iceInpTxtArea {
    margin: 0;
}

.rnp-form .iceInpTxt-dis,
.rnp-form .iceInpSecrt-dis,
.rnp-form .iceSelInpDateInput-dis {
    background: #FFF;
    color: #6F6F6F;
    cursor: default;
    margin: 0;
    padding: 0 3px 3px;
    border: 1px solid #d9d9d9;
}

.rnp-form .iceSelOneMnu-dis,
.rnp-form .iceSelMnyLb-dis,
.rnp-form .iceSelMnyMnu-dis,
.rnp-form .iceSelOneLb-dis {
    background: #FFF;
    color: #6F6F6F;
    cursor: default;
    border: 1px solid #d9d9d9;
    font: 11px tahoma;
    padding: 1px;
    margin: 0;
}

.rnp-form .iceSelBoolChkbx,
.rnp-form .iceSelBoolChkbx-dis {
    background: #FFF;
    margin: 0;
    padding: 0;
}

/* menu */
ul.listMenu {
    margin: 3px 0 5px 2px;
    white-space: nowrap;
}
ul.listMenu li {
    display: inline;
    margin: 0 5px 0 0;
}
ul.listMenu li a,
ul.listMenu li span {
    text-decoration: none;
	text-align: right;
	font-size: 11px;
    color: #4878B2;
    font-family: Arial,Helvetica,sans-serif;
}
ul.listMenu li.selected a,
ul.listMenu li.selected span {
    font-weight: bold;
}
ul.listMenu li.selected a {
    text-decoration: underline;
}
ul.listMenu li a:hover {
    text-decoration: underline;
}

/* form table */
table.form-table {
    width: 100%;
}
table.form-table td.header-actions {
    padding-bottom: 10px;
}
table.form-table td.footer-actions {
    padding-top: 10px;
    text-align: left;
}
table.form-table td.header-actions input,
table.form-table td.footer-actions input,
table.form-table td.section-header div.subheader-actions input {
    height: auto;
    margin-right: 5px;
}

table.form-table td.section-header {
    font-weight: bold;
    padding: 5px 0 10px 20px;
}
table.form-table td.section-header span {
    text-decoration: underline;
}
table.form-table td.section-header div.subheader-actions {
    display: inline;
    padding-left: 40px;
}

table.form-table td.section-header .header-actions {
}

table.form-table td.label,
table.form-table td.field,
table.form-table td.field-def {
    padding-bottom: 5px;
}
table.form-table td.label {
    padding-right: 10px;
    width: 385px;
}
table.form-table td.label span {
    color: #000000;
}

table.form-table .hint {
    color:#8F8F8F !important;
    font-size:0.8em;
}

table.form-table td.field input,
table.form-table td.field select,
table.form-table td.field textarea {
    width: 100%;
}
table.form-table td.field textarea {
    overflow: auto;
}
table.form-table td.field label,
table.form-table td.field label.dis {
    font-weight: normal;
}
table.form-table td.field label {
    color: #000000;
}
table.form-table td.field label.dis {
    color: #ABABAB;
}

table.form-table td.field table.subfield-table {
    width: 100%;
}
table.subfield-table {
    width: 100%;
}
table.subfield-table div.fields {
    padding-top: 3px;
    white-space: nowrap;
}

div.field input,
div.field select,
div.field textarea {
    width: 100%;
}
div.field,
div.field-def {
    padding-bottom: 2px !important;
}
div.fields input {
    width: auto !important;
    margin-left: 0 !important;
    *margin: -3px auto auto -4px !important;
}
div.fields label {
    padding-left: 3px;
}

table.files td {
    padding: 0 0 5px 10px;
}
table.files td.download {
    padding-left: 0;
    width: 14px;
}
table.files td.download img {
    border: 0;
}
table.files td.file-name {
    width: 200px;
}

/* calendar */
input.calbtn {
    padding: 0;
    width: 18px;
    height: 18px;
    background-image: url('../calendar/calendar_2.png');
    border: 0;
}

/* popup panels */
.popup span {
    font-weight: bold !important;
    color: #666666 !important;
}

/* required */
.required {
    color: red !important;
    font-weight: bold !important;
}

/* utils */
.dateCol {
    width: 60px;
}

.bold {
    font-weight: bold !important;
}

.rnp-cnt-form a.iceLink {
    text-decoration: none;
    font-weight: normal;
    font-size:11px;
    background: none;
    border: none;
    color:#4878B2;
}

.rnp-cnt-form span.iceMnuPopVrtItemLabel {
    padding-bottom:0pt;
    padding-top:0pt;
    vertical-align:middle;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    text-decoration:none;
}

/* ??? End */

.alertMessage {
    color:red !important;
    font:larger !important;
}

.changedOrganizationInput {
    color:red !important;
    font-weight:bolder !important;
}

.centeredTableCell {
    text-align:center !important;
    vertical-align:middle !important;
}

.sublist {
    margin-left:30px;
}

.sublist2 {
    margin-left:50px;
}

.tableHeader {
    margin-top:5px;
    /*margin-bottom:5px;*/
}

.searchResultcolComplaint11 {
    width:20%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.searchResultcolComplaint12 {
    width:70%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.btnBlue {
    width:108px;
    height:26px;
    font-weight:bold;
    background-image:url(/theme/css-images/blue_btn.gif);
    color:white;
    border:0;
    font-size:12px;
}

.disabled_text-dis {
 background-color: RGB(212, 208, 200);
 font-size: 120%;
 font-weight: bold;
 width: auto;
}

.searchResultcolComplaints2 {
    padding-left:15px;
    vertical-align:top;
}

.inputChanged_true{
    background-color:antiquewhite;
}

.inputChanged1_true{
    color:red;
}

.iceDatTblColComplaint, .iceDatTblCol1Complaint, .iceDatTblCol2Complaint{
/*was column, column1, column2, column3*/
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    padding:5px;
    vertical-align:top;
}

.rnpReportDatTbl {
    border-collapse: collapse;
    border: none;
    border-left: 1px solid #d9d9d9;
    margin: 0;
    margin-top: 10px;
}

.rnpReportDatTbl table {
    border-collapse: collapse;
    text-align: center;
}

.rnpReportDatTbl th {
    text-align: center;
    vertical-align:middle;
    font: 11px tahoma;
    color: #484848;
    font-weight: bold;
    background-color:white;
    border: 1px solid #d9d9d9;
}

.rnpReportDatTbl td {
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding:5px;
}

table.form-table-rnp {
    width: 100%;
    background-color: #DFECF6;
}
table.form-table-rnp td {
    border-spacing:2px;
    border-color:white;
    margin-top: 1px;
    margin-right: 1px;
    margin-left: 1px;
    margin-bottom: 1px;;
    padding: 1px;
}
table.form-table-rnp td.header-actions {
    padding-bottom: 10px;
}
table.form-table td.footer-actions {
    padding-top: 10px;
    text-align: left;
}
table.form-table-rnp td.header-actions input,
table.form-table-rnp td.footer-actions input,
table.form-table-rnp td.section-header div.subheader-actions input {
    height: auto;
    margin-right: 5px;
}

table.form-table-rnp td.section-header {
    font-weight: bold;
    padding: 5px 0 10px 20px;
}
table.form-table-rnp td.section-header span {
    text-decoration: underline;
}
table.form-table-rnp td.section-header div.subheader-actions {
    display: inline;
    padding-left: 40px;
}

table.form-table-rnp td.section-header .header-actions {
}

table.form-table-rnp td.label,
table.form-table-rnp td.field,
table.form-table-rnp td.field-def {
}
table.form-table-rnp td.label {
    width: 300px;
}

table.form-table-rnp td.field input,
table.form-table-rnp td.field select,
table.form-table-rnp td.field textarea {
    width: 100%;
}
table.form-table-rnp td.field textarea {
    overflow: auto;
}
table.form-table-rnp td.field label,
table.form-table-rnp td.field label.dis {
    font-weight: normal;
}

table.form-table-rnp td.field table.subfield-table {
    width: 100%;
}

table.form-table-rnp td.label_rnp {
    font-weight: bold;
}
table.form-table-rnp td.label_rnp {
    width: 300px;
    font-weight: bold;
}
table.form-table-rnp td.label_rnp span {
    color: #4878B2;
    font-weight: bold;
}

table.form-table-rnp td.field label_rnp {
    font-weight: bold;
}
table.form-table-rnp td.field label_rnp {
    color: #4878B2;
    font-weight: bold;
}

table.form-table td.field input.disabled_font,
table.form-table td.field textarea.disabled_font{
    color: #6F6F6F;
}

.iceDatTbl th {
	padding-left:1em;
	padding-right:1em;
	text-align:center;
}
.iceDatTbl.searchTableNoPadding th {
    padding-left:0;
    padding-right:0;
    text-align:center;
}

.iceDatTblCol1.searchTableNoPaddingCol1, .iceDatTblCol2.searchTableNoPaddingCol2 {
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:0;
    padding-right:0;
}

table.no-header {
	border-top: 1px solid #CCCCCC;
}

.iceSelInpDatePopup {
	vertical-align: middle !important;
}

.border-table {
    border: 1px solid black;
    border-collapse: collapse;
}

.border-table th, .border-table td {
    border: 1px solid black;
}

.not-border, .not-border th, .not-border td, .not-borderRow1, .not-borderRow2 {
    border-width: 0px !important;
}

.noDecorationTbl {
    border-width: 0 !important;
}

.noDecorationTblCol1, .noDecorationTblCol2, .noDecorationTblRow1, .noDecorationTblRow2, .noDecorationTblCol1 {
    background: none !important;
    border-width: 0 !important;
    padding: 2px !important;
}

.noDecorationTbl .nobr {
    text-align : left;
}

.noDecorationTbl label.iceSelOneRb{
    padding-left: 5px;
    vertical-align: middle;
}

.noDecorationTbl td, .noDecorationTbl span, .noDecorationTbl span input, .noDecorationTbl span label {
    vertical-align:middle;
    text-align: left;
}

.noDecorationTbl span {
    height:100%;
    white-space:nowrap;
}

.noDecorationInnerInput td{
    padding-left : 20px;
}

.noDecorationTbl .nobr span.iceOutTxt {
    display: inline;
}

.centered-column {
    text-align:center !important;
}

.default-column {

}

/*����� ��� ������ � "���������������" ������ ����� � �������*/
table.fixed_table {
    table-layout: fixed;
    overflow: hidden;
    word-wrap: break-word;
}

.lotTableColumn1, .lotTableColumn2, .lotTableColumn3, .lotTableColumn4 {
    text-align: left;
    vertical-align: top;
}

.search-panel-blue {
    background-color: RGB(223, 236, 246);
}

.linkMenuArrow {
    border: 1px solid transparent;
    cursor: pointer;
    margin-left: 5px;
}

.linkMenuArrowHighlighted {
    border: 1px solid #a9a79b;
    cursor: pointer;
    margin-left: 5px;
}

.fullwidth {
    width: 100%;
}

.usersAdministrationLeftSide {
    text-align: left;
    width: 25%;
}

#disableFrame {
    z-index: 30000;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0.01;
    filter: alpha(opacity=1);
    background-color:#FFFFFF;
}

.section {
    width: 100%;
}

.sectionHeader, .sectionHeaderImage {
    background-color: #4C6C97 !important;
    text-indent: 10px;
    padding: 2px !important;
    text-align: left !important;
    width: 100%;
}

.sectionHeaderEsia, .sectionHeaderImage {
    background-color: #4C6C97 !important;
    text-indent: 10px;
    padding: 2px !important;
    text-align: left !important;
    width: 100%;
}

.sectionHeaderEsia tr {
    height: 30px;
    vertical-align: middle;
}

.sectionHeaderImage {
    padding-left: 12px;
    padding-top: 0;
    padding-bottom: 0;
}

.sectionMain {
    width: 100%;
}

.sectionMainEsia {
    width: 100%;
}

.sectionMainEsia table tr {
    height: 40px;

}

.sectionMainEsia table td {
    vertical-align: middle;

}
.code {
    width: 20%;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}

.border-bottom-first tr:first-child > td {
    border-bottom: 2px solid grey;
}

.border-bottom{
    border-bottom: 2px solid grey;
}

.border-bottom-black {
    border-bottom: 1px solid black !important;
}

.sectionHeaderText, .sectionCollapseHeaderText {
    color: white !important;
    font-weight: bold !important;
}

.sectionCollapseHeaderText {
    cursor: pointer;
}

.sectionLeft {
    width: 3%;
}

.sectionBody {
    width: 97%;
}

.normalFontWeight {
    font-weight: normal !important;
}

.nowrap {
   vertical-align:middle;
   white-space: nowrap;
}

.widthAuto, .widthAutoMiddle {
    width: auto;
}

.width5, .width5Center, .width5Top {
    width: 3%;
}

.width5, .width5Center, .width5Top {
    width: 5%;
}

.width9Top {
    width: 9%;
}

.width10, .width10Top {
    width: 10%;
}

.width13  {
    width: 13%
}

.width13Top  {
    width: 13%
}

.width14Top {
    width: 14%;
}

.width15, .width15Top, .width15Center {
    width: 15%;
}

.width16, .width16Top {
    width: 16%;
}

.width17Top {
    width: 17%;
}

.width18Top {
    width: 18%;
}

.width20, .width20Top {
    width: 20%;
}

.width22, .width22Top {
    width: 22%;
}

.width25, .width25Top, .width25Certer {
    width: 25%;
}

.width27Top {
    width: 27%;
}

.width30 {
    width: 30%;
}

.width33 {
    width: 33%;
}

.width35, .width35Top {
    width: 35%;
}

.width40, .width40Top {
    width: 40%;
}

.width30px {
    width: 30px;
}

.width40px {
     width: 40px;
}

.width226px {
    width: 226px;
}

.width50 {
    width: 50%;
}

.width53 {
    width: 53%;
}

.width55 {
    width: 55%;
}

.width67 {
    width: 67%;
}

.width70 {
    width: 70%;
}

.width75 {
    width: 75%;
}

.width78, .width78Top {
    width: 78%;
}

.width85 {
    width: 85%;
}

.width95 {
    width: 95%;  
}

.width97 {
    width: 97%;
}

.width100, .width100Top, .width100Left, .width100TopLeft, .width100Middle, .width100Collapse {
    width: 100%;
}

.width500px {
    width: 500px;
}

.width250px {
    width: 250px;
}

.width15px, .width15pxTop {
    width: 15px;
}

.width22px {
    width: 22px;
}

.widthAllTable100 table {
    width: 100%;
}

.valignTop, .centerTop, .width5Top, .width9Top, .width10Top, .width13Top, .width14Top, .width15Top, .width16, .width16Top, .width17Top, .width18Top, .width20Top, .width22Top, .width25Top, .width27Top, .width35Top, .width40Top, .width78Top, .width100Top, .width100TopLeft, .width15pxTop {
    vertical-align: top !important;
}

.valignMiddle, .width100Middle, .widthAutoMiddle {
    vertical-align: middle !important;
}

.valignBottom {
    vertical-align: bottom !important;
}

.alignCenter, .centerTop, .width5Center, .width15Center, .width25Certer {
    text-align: center !important;
}

.alignLeft, .width100Left, .width100TopLeft {
    text-align: left !important;
}

.alignRight {
    text-align: right;
}

.borderCollapse, .width100Collapse {
    border-collapse: collapse;
}

.tabsContent {
    width: 100%;
    border: 1px solid #4878B2;
    border-top-width: 0;
}

.leftRightLine {
    border-left: 1px solid #4878B2;
    border-right: 1px solid #4878B2;
}

.bottomLine {
    width: 100%;
    border-bottom: 1px solid #4878B2 !important;
}

.non-russian {
	color: red;
}

.detailsHeader{
    font-weight: bold;
    margin-bottom: 5px;
}

.detailsLabel{
    margin-left: 20px;
    margin-right: 5px;
}

.detailsErrorValue{
    margin-left: 40px;
    overflow-wrap: break-word;
}

.btnAuto {
    background-image:url(../theme/css-images/blue_btn.gif);
    border: 0px solid white;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    padding: 0 30px;
    width: auto;
}

textarea {
	overflow: auto;
}

.red {
    color: red;
}

.period-col {
	padding-right:5px;
	vertical-align:middle;
}

.selectedRow{
    cursor: pointer;
}

* html .maxHeight500 {
    height: expression( this.scrollHeight > 499 ? "500px" : "auto" ); /* sets max-height for IE */
}

.active-order-info {
    font-weight: bold;
}

.inactive-order-info {
    filter: alpha(opacity=60);
    opacity:0.6;
}

.modification-col-status {
}

.modification-col-date {
    width:90px;
}

.searchHalfRow{
    float: left;
    width: 50%;
    margin-bottom: 5px;
}

.searchRow{
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.searchLabel1{
    width: 180px;
    float: left;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.searchLabel2{
    width: 80px;
    float: left;
    margin-left: 40px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.searchInputContainer1{
    margin-left: 180px;
    display: block;
}

.searchInputContainer2{
    margin-left: 120px;
    display: block;
}

.searchInput{
    width: 100%;
}

.dateStyly {
    vertical-align: top !important;
    padding-top: 2px;
}

.textHeader {
    font-weight:bold;
    color: #4878B2 !important;
}

.blueTopBorder {
    border-top: 1px solid #4878B2 !important;
}

textarea, input, select {
    outline:none;
}
.rightFloatWthPadding10 {
    float:  right;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:10px;
}

.fieldBlockWidth100 {
    padding-top:5px;
    padding-bottom:10px;
    padding-left:5px;
    padding-right:5px;
    width:  100%;
}

.fieldLabelBlockWidth100 {
    padding-bottom:2px;
    width:  100%;
}

.nowrap {
    white-space:nowrap;
}

.normalFontWeight {
    font-weight:normal !important;
}

.leftPadding20 {
    padding-left:20px;
}

.rightFloat {
    float:right;
}

.fieldBlockWidth100 fieldset.iceSelMnyCb-dis {
    background-color:#ffffff !important;
}

.fieldBlockWidth100 fieldset.iceSelMnyCb-dis label {
    color: #444444 !important;
}

.stringAlertsList td.iceDatTblCol1, .stringAlertsList tr.iceDatTblRow2 {
    border: 0 !important;
}

.stringAlertsList .iceDatTbl {
    border: 0 !important;
    border-collapse: collapse !important;
}

.stringAlertsList .iceDatTbl td {
    padding: 0 !important;
}

.stringAlertsList .icePnlGrd {
    border-collapse: collapse !important;
}

.stringAlertsList .icePnlGrd td {
    padding: 0 !important;
}

.stringAlertsList {
    padding-left:10px;
    padding-bottom:2px;
    padding-top:2px;
    margin-top:10px;
    border:#cccccc solid 1px !important;
}

.hideAlertsList{
    vertical-align:bottom;
    padding-left:10px;
    margin-top:10px;
    height:100%;
}

.hideAlertOrgsColumn {
    display:none;
}

.docReqAuctionProduct {
    background: rgb(204, 204, 204);
    font-weight: bold;
    text-align: left;
}

.docReqLabel {
    font-weight: bold;
    text-align: left;
}

.complaintRegisterColumn, .checkRegisterColumn {
    width: 100%;
    vertical-align: middle;
    padding-left: 20px;
}

.icr-orders-name-column {
    text-align: left !important;
}

.sectionCompetitionDocLeft {
    width: 7%;
}

.sectionCompetitionDocBody {
    width: 93%;
}

.sectionExtLeft {
    width: 4%;
}

.sectionExtBody {
    width: 96%;
}
.participantUtypeLeftColumn{
    width: 65%;
}
.participantUtypeRightColumn{
    width: 35%;
}

.supplierSummaryRequestColumn1 {
    font-weight:bold;
    border-left: #d9d9d9 1px solid;
    border-top: #d9d9d9 1px solid;
    border-bottom: #d9d9d9 1px solid;
    height: 25px;
    vertical-align: middle;
    width: 15%;
}

.supplierSummaryRequestColumn2 {
    font-weight:bold;
    border: #d9d9d9 1px solid;
    height: 25px;
    vertical-align: middle;
    width: 85%;
}

.supplierSummaryInfoFooter {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #CCCCCC !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom: 0 !important;
}
.supplierSummaryInfoYearStart{
    width: 20px;
}
.supplierSummaryInfoYearContainer1 {
//border-left: 80px solid white;
//position: relative;
//float: left;
//z-index: 1;
}

.supplierSummaryInfoYearInnerContainer1 {
    display: block;
//margin-left:-80px;
//position:relative;
//float:left;
//z-index:2;
}
.supplierSummaryInfoYearEnd {
    width: 50px;
}

.supplierLotDetailsTable {
    border-left: none #CCCCCC !important;
    border-right: none #CCCCCC !important;
    border-bottom: none #CCCCCC !important;
    border-top: 1px solid #CCCCCC !important;

}
.supplierLotDetailsTable .supplierLotDetailsColumn {
    border-style: none;
    border-top: 1px solid #CCCCCC;
    vertical-align: top;
    text-align:center;
}
.supplierLotDetailsTable .supplierLotDetailsTableHeader {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    padding-bottom: 3px;
}

.supplierLotDetailsTable .supplierLotDetailsTableHeader table {
    width:100%;
}

.supplierLotDetailsTable .supplierLotDetailsTableHeader * {
    font-size: 12px !important;
    font-weight: bold;
    margin: auto;
}

.supplierLotDetailsTableHeader a {
    color: #666;
}

.supplierLotDetailsTableHeader a table tbody tr td {
    color: #666;
}

.complaintTableHeader {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    padding-bottom: 3px;
}

.complaintTableHeader a {
    color: #666;
}

.complaintTableHeader a table tbody tr td {
    font-weight: bold;
    color: #666;
}

.supplierLotDetailsTable .supplierLotDetailsRow {
    border-style: none;
    border-top: 1px solid #CCCCCC;
}

.supplierLotDetailsTable td span.iceOutTxt {
    display: inline;
}

.visible {
    display: block;
}

.hidden {
    display: none;
}

.header-link {
    color:#4878B2 !important;
}
.analogues-table, .analogues-table .iceDatTblCol {
    border: 0px;
}
.wordExaminationSelect {
    padding: 0 5px 0 5px !important;
}
.wordExaminationFrequency {
    padding: 0 5px 0 5px !important;
    width: 100px;
}
.wordExaminationDate {
    padding: 0 5px 0 5px !important;
    width: 100px;
}
.wordExaminationFoundation {
    width: 240px;
}
.searchFormLabel {
    width: 30%;
}

.organizationLinkScope td, .organizationLinkScope-dis td {
    white-space: normal !important;
}

.organizationLinkScope label, .organizationLinkScope-dis label {
    width: auto !important;
}

.headerWrapper {
    margin: 0 auto;
    max-width: 1120px;
    min-width: 961px;
    padding: 0 17px 15px;
}

.rbgHeaderWrapper {
    height: 150px;
    max-width: 1380px;
}

.thousandRubles-right{
    text-align: right;
    width: 80px;
}

.selOneTable {
    width: auto !important;
    text-align: left !important;
}

.height40 {
    height: 40px;
}
.height30 {
    height: 30px;
}

.overlay {
    background-color: #777;
    filter: alpha(opacity = 70);
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.popUp {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.8);
    position: absolute;
    left: 50%;
    margin-left: -275px;
    overflow-y: auto;
    top: 50%;
    width: 550px;
    z-index: 102;
}

#reOrganizationWarning {
    text-align: left !important;
    padding: 5px;
}

#reOrganizationWarning dl {
    margin: 0 !important;
}

#reOrganizationWarning li {
    list-style: none !important;
}

.accountCol1 {
    width: 15%;
    text-align: center !important;
    border-right: 0px !important;
    border-bottom: 1px solid #000000 !important;
}
.accountCol2 {
    width: 70%;
    padding: 0 !important;
    border: 1px solid #000000 !important;
}
.accountColumnButton {
    width: 15%;
    text-align: center !important;
    border-left: 0px !important;
    border-bottom: 1px solid #000000 !important;
}

.accounts td{
    text-align: left;
}
.accountLabel {
    border-bottom :1px solid #000000;
    width: 50%;
}

.accountLabel label, .corrLabel label {
    padding-left: 5px;
}

.accountValue {
    border-bottom :1px solid #000000;
    border-left :1px solid #000000;
}

.accountValue label {
    font-weight: normal;
}

.width7{
    width: 7%;
}
.width13{
    width: 13%;
}
.width80{
    width: 80%;
    text-align: center;
}
.width20{
    width: 20%;
}
.searchRequisiteLabel {
    width: 10%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
    padding-right:3px;
}

.searchRequisiteValue {
    width: 40%;
    height:25px;
    vertical-align:middle;
}
.searchRequisiteEmpty {
    width: 50%;
    height:25px;
}
.searchRequisite{
    padding: 5px 5px 5px 5px;
    text-align: center;
    width: 50%;
}
.searchRequisiteClear{
    width: 50%;
    padding-left: 5px;
}
.searchRequisiteSearch{
    text-align: right;
    padding-right: 5px;
}